var openwindow2;
weekdays 	= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
months 		= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
today 		= new Date();
weekday 	= today.getDay();
monthday 	= today.getDate();
month 		= today.getMonth();
year 		= today.getFullYear();
weekday		= weekdays[weekday];
month 		= months[month];
dateString	= (String(weekday))+" "+(String(monthday))+" "+(String(month))+" , "+(String(year));
function OpenDetail(c11_sector_id){
if (!openwindow2 || openwindow2.closed){
	win ="window.open('../pl/empresas_sectores_revision_detail_rept.pl?lan={lan}&appid={appid}&c11_sector_id="+c11_sector_id+"','','left=50,top=50,width=800,height=160,scrollbars=yes,toolbar=no,menu=no,resizable=yes')";
	openwindow2=eval(win);
    }else{openwindow2.focus()}
}
function OpenSector(c11_sector_id){
    if (!openwindow2 || openwindow2.closed){
	win ="window.open('../pl/inmueblexsector1_rept.pl?lan={lan}&appid={appid}&c11_sector_id="+c11_sector_id+"','','left=50,top=50,width=800,height=160,scrollbars=yes,toolbar=no,menu=no,resizable=yes')";
	openwindow2=eval(win);
   }else{openwindow2.focus()}
}